@charset "UTF-8";
body {
	/*font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #0072BC;*/
	/*background: #3399cc;*/
	/*background: #555;*/
	background: #336699;
	margin: 0;
	padding: 0;
	
	color: #444444;
	font: normal .9em "Lucida Grande", Lucida, Verdana, sans-serif;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

ul li {
	list-style-type: circle;
	margin: 0 0 0 5em;
	padding: 0 0 .4em 0;
	list-style-position: outside;
}

ol li {
	list-style-type: decimal;
	margin: 0 0 0 5em;
	padding: 0 0 .4em 0;
	list-style-position: outside;
}

.li_adjust li{
	list-style-type: circle;
	margin: 0 0 0 5em;
	padding: 0 0 .5em 0;
	list-style-position: outside;
}

h1, h2, h3, h5, h6 {
	margin: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	
	text-transform: none;
	font-variant: normal;
	text-decoration: none;
	color: #336699;
	/*color: #990000;*/
	font-size: 1.5em;
	font-weight: normal;
	font-style: normal;
}
h1 {
	font-size: 25px;
	font-weight: bold;
	color: #0099cc;
}
h4 {
	margin: 0;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: none;
	font-variant: normal;
	text-decoration: none;
	color: #336699;
	/*color: #990000;*/
	font-size: 1.2em;
	font-weight: normal;
	font-style: normal;
}
h1 span, h2 span, h3 span, h4 span {
	display: block;
	color: #002A54;
	margin: 0 0 .5em 0;
	padding: 0;
	padding-top: 0;
	font-size: .7em;
	font-variant: normal;
}

p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

strong {
	/*color: #336699;*/
	color: #336699;
	font-weight: bold;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
img {
	padding: 0;
	margin: 0 0 1em 1em;
	/*background-color: #0072BC;*/
}
.img_border {
	background-color: #fff;
	border: .1em solid #eee;
	float: left;
	margin: 0 1em 0 0;
	padding: .5em;
}
.img_border img{
	margin: 0;
	padding: 0;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #336699;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #336699;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 1024px;
	padding: 0;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	border: 1px solid #ccc;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background: #fff;
	/*border-bottom: .1em solid #ccc;*/
	margin: 0;
	padding: .5em 0 0 .5em;
}
.gfma_header {
	background: #fff;
	/*border-bottom: .1em solid #ccc;*/
	margin: 0;
	padding: .5em 0 0 .5em;
}

.header img, .gfma_header img {
	float: left;
	margin: 0 1em 0 0;
	padding: 0;
}

.header h1, .gfma_header h1 {
	margin: 10px 0 0 0;
	padding: 0;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-variant: normal;
}

#toolbar {
	padding: 10px;
	margin: 0 0 5em 0;
	/*width: 900px;
	display: block;*/
}
.t_bar {
	/*height: 25px;
	padding: 0 0 1em 0;
	margin: 0 0 0 0;*/
	/*width: 705px;*/
	/*width: 100%;
	height: 35px;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;*/
	/*background-color: #eee;*/
	padding: .6em 0 .5em 0;
	margin: 0 0 0 0;
	background-color: #fff;
	clear: left;
}

.vcard {
	display: block;
}


/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
	min-height: 750px;
	padding: 1em 1em 1em 1em;
	background-color: #fff;
	
}
.consulting_content {
	width: 600px;
	background-color: #fff;
	float: left;
	margin: 0 0 0 1em;
	padding: 0 0 0 0;
}
.toolbox_content {
	width: 600px;
	background-color: #fff;
	float: left;
	margin: 0 0 0 1em;
	padding: 0 0 0 0;
}
.selected {
	height: auto;
	margin: 0;
	padding: 0 .5em 0 0;
	background-color: #fff;
	border-right: .3em solid #0072BC;
}
.home {
	width: 700px;
	height: 250px;
	/*background-color: #eee;*/
}
.spacer_25 {
	width: 5px;
	height: 25px;
	/*background-color: #eee;*/
}


.good {
	/*color: #339900;*/
	background-color: #ccff66;
	border-color: #339900;
	font-size: .9em;
	/*float: right;*/
	/*font-weight: bold;*/
	/*font-variant: small-caps;*/
	border-style: solid;
	padding: .5em;
	margin: 1em;
	/*font-size: .8em;*/
}

.bad {
	color: #900;
	/*color: #fff;*/
	background-color: #ffcccc;
	border-color: #990000;
	font-size: .9em;
	/*float: right;*/
	/*font-weight: bold;*/
	/*font-variant: small-caps;*/
	border-style: solid;
	padding: .5em;
	margin: 1em;
	/*font-size: .8em;*/
}

.caution {
	/*color: #ff9900;*/
	color: #ff6600;
	background-color: #ffff99;
	border-color: #ff9900;
	font-size: .9em;
	/*float: right;*/
	/*font-weight: bold;*/
	/*font-variant: small-caps;*/
	border-style: solid;
	padding: .5em;
	margin: 1em;
	/*font-size: .8em;*/
}

.caution_float_right {
	/*color: #ff9900;*/
	color: #ff6600;
	background-color: #ffff99;
	border-color: #ff9900;
	font-size: .9em;
	float: right;
	position: relative;
	/*font-weight: normal;*/
	/*font-variant: small-caps;*/
	border-style: solid;
	padding: .5em;
	margin: 1em;
	font-style: normal;
	/*font-size: .8em;*/
}


.caution_float_right img, .caution img, .bad img, .good img {
	float: left;
	margin: 0 .5em 0 0;
	padding: 0;
}
.caution_float_right p, .caution p, .bad p, .good p {
	margin: 0 0 0 0;
	padding: 0;
}
.button a{
	text-decoration: underline;
	color: #339900;
	background-color: #ccff66;
	border: 2px solid #339900;
	padding: 5px;
	margin: 1em 0 .5em 1.3em;
	cursor: pointer;
	font-size: .8em;
}
.button2 a{
	text-decoration: underline;
	color: #003366;
	background-color: #99ccff;
	border-color: #003366;
	border: 2px solid #003366;
	padding: .25em 1em .25em 1em;
	margin: 1em 0 .5em 1.3em;
	cursor: pointer;
	font-size: .8em;
}
.button_flt_left a{
	text-decoration: underline;
	color: #339900;
	background-color: #ccff66;
	border-color: #339900;
	border: 2px solid #339900;
	padding: 5px;
	margin: 1em 0 .5em 1.3em;
	cursor: pointer;
	font-size: .8em;
	float: left;
}
.button2_flt_left a{
	text-decoration: underline;
	color: #003366;
	background-color: #99ccff;
	border-color: #003366;
	border: 2px solid #003366;
	padding: .25em 1em .25em 1em;
	margin: 1em 0 .5em 1.3em;
	cursor: pointer;
	font-size: .8em;
	float: left;
}



.table {
	margin: 1em 1em 1em 1em;
	/*background-color: #ccc;*/
	font-size: 15px;
	width: 95%;
}
.total {
	font-size: 1.3em;
	font-weight: bold;
}
.table tr td {
	background-color: #fff;
}

.table .odd td {
	background-color: #eee;
}

.table .even td {
	background-color: #fff;
}

.table tr .good {
	/*color: #339900;*/
	/*background-color: #ccff66;*/
	background-color: #66cc00;
	border-color: #339900;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 2em;
}

.table tr .good2 {
	/*color: #339900;*/
	/*background-color: #ccff66;*/
	background-color: #66cc00;
	border-color: #339900;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 1.2em;
}

.table tr .bad {
	color: #fff;
	background-color: #cc0000;
	border-color: #990000;
	text-align: center;
	font-weight: bold;
	font-size: 2em;
}

.table tr .bad2 {
	color: #fff;
	background-color: #cc0000;
	border-color: #990000;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
}

.table tr .caution {
	color: #fff;
	background-color: #ffcc00;
	border-color: #ff9900;
	text-align: center;
	font-weight: bold;
	font-size: 2em;
}
.table th {
	/*background-color: #66cc00;*/
	background-color: #0099cc;
	/*padding: .3em;
	margin: .1em;*/
	text-align: center;
	color: #fff;
	/*color: #336699;*/
	font-size: 18px;
	font-weight: bold;
}
.table td {
	padding: 5px;
	margin: 1px;
}

.table .bck1 {
	background-color: #0099cc;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

.table .bck2 {
	background-color: #0099cc;
}

.table td div {
	font-size: 12px;
}

.table td .notes {
	font-size: 12px;
	border: 1px solid #66cc00;
	/*background-color: #3399ff;*/
	/*color: #fff;*/
	padding: 5px;
}

/*.table td .notes strong {
	font-size: 12px;
	color: #fff;
}*/

.table tr .p150 {
	text-align: center;
	width: 300px;
}	

.table tr .p15 {
	text-align: center;
	width: 100px;
}



div #table-contain { 
	width: 99%; 
	margin: 20px 0;
	padding: 0; 
}

div #table-contain table { 
	margin: 1em 0; 
	border-collapse: collapse; 
	width: 100%; 
}

div #table-contain table td, div #table-contain table th { 
	border: 1px solid #eee; 
	padding: .6em 10px; 
	/*text-align: left;*/ 
}




.align_center {
	text-align: center;
	margin-bottom: 10px;
}

.align_center_b {
	text-align: center;
	font-weight: bold;
}

.w60 {
	width: 60px;
	text-align: center;
}

.w150 {
	width: 150px;
	text-align: center;
}

.box_100 {
	margin: 1em;
	padding: 0;
}
.box_80 {
	width: 680px;
	float: left;
	margin: 0 1em 0 1em;
	padding: 0;
}
.box_50 {
	width: 45%;
	float: right;
	margin: 0 1em 0 0;
	padding: 0;
}

.box_50_2 {
	width: 430px;
	margin: 1em 1em 1em 1em;
	padding: 0;
	float: left;
	border: .1em solid #ccc;
	border-bottom: none;
	/*font-size: 1.5em;*/
}

.box_50_2 input {
	/*font-size: .8em;*/
}

.box_right {
	width: 200px;
	height: 720px;
	/*height: 500px;*/
	border-top: .1em dashed #fff;
	border-left: .1em dashed #fff;
	/*border-right: .1em dashed #CCC;*/
	border-bottom: .1em dashed #fff;
	float: right;
	margin: 1em 0 1em 1em;
	padding: 0;
	background-color: #fff;
	border-width: 2px;
}
.box_divider {
	height: .1em;
	width: auto;
	background-color: #fff;
	border-bottom: .1em dashed #999;
	border-width: 1px;
}
.box_right h3 {
	font-size: 1em;
	margin: .5em 0;
}

.my_button {
	padding: 0 0 0 0;
	margin: 0 0 0 1em;
}

.my_button li {
	list-style-image: none;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}



	

.form_50p {
	width: 50%;
	border: .1em solid #ccc;
	border-bottom: none;
	margin: 0 0 0 1em;
	padding: 0 0 0 0;
}

.odd_box {
	margin: 0;
	padding: 1em 0 0 0;
	background-color: #eee;
	border-bottom: .1em dashed #ccc;
}

.odd_box2 {
	margin: 0;
	padding: 1em;
	background-color: #eee;
	border-bottom: .1em solid #ccc;
}

.even_box {
	margin: 0;
	padding: 1em 0 0 0;
	background-color: #fff;
	border-bottom: .1em dashed #ccc;
}
.even_box2 {
	margin: 0;
	padding: 1em;
	background-color: #fff;
	border-bottom: .1em solid #ccc;
}
.evens {
	background-color: #eee;
}
th {
	background-color: #fff;
}
.odds {
	background-color: #fff;
}

.sub_box {
	margin: 0 0 0 2em;
	padding: 0;
	/*background-color: #eee;*/
}
.sub_box h4 {
	color: #0072BC;
}

.separator {
	height: 1em;
	width: 100%;
	border-top: .1em dashed #ccc;
}

.yr20 {
	/*position: absolute;
	right: 210px;
	top: 470px;*/
	float: left;
	margin: 0;
	padding: 0;
}


.myDetails {
	/*background-color: #eee;*/
}
.myDetails h3 {
	padding: 0;
	margin: 0 0 0 1em;
	font-size: 1.2em;
}
.myDetails p {
	padding: 0;
	margin: 0 0 0 1em;
}

.myDetails .table_1 {
	padding: 0;
	margin: .5em 0 0 1.5em;
}
.center {
	text-align: center;
	padding-top: .5em;
}
iframe {
	background-color: #fff;
	border: none;
	/*border-top: .1em solid #ccc;*/
	border-bottom: .1em solid #ccc;
	width: 980px;
	height: 100%;
	min-height: 1300px;
	overflow: auto;
	margin: 0;
}
/* ~~ The footer ~~ */
.footer {
	border-top: .1em solid #ccc;
	padding: 10px 0;
	background: #fff;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.clear_right {
	clear: right;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.clear_left {
	clear: right;
	height:0;
	font-size: 1px;
	line-height: 0px;
}